.associative-word {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
  line-height: 20px;
  padding-bottom: 32px;
  padding-top: 24px;
}
@media screen and (max-width: 900px) {
  .associative-word {
    padding-bottom: 24px;
	padding-top: 16px;
	
  }
}
@media screen and (max-width: 720px) {
  .associative-word {
    padding-bottom: 32px;
	padding-top: 24px;
  }
}
.associative-word .associative {
  color: #0a59f7;
}
.associative-word li {
  max-width: 784px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
.associative-word li:hover {
  color: #000000;
  font-family: 'HarmonyOSHans-Medium';
}
.associative-word li:not(:last-child) {
  margin-bottom: 16px;
}
